Bug 1620590 - Backport 'Handle 64 B USB packets' to f28
Summary: Backport 'Handle 64 B USB packets' to f28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qemu
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Fedora Virtualization Maintainers
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-23 09:13 UTC by Christophe Fergeau
Modified: 2018-09-27 17:28 UTC (History)
9 users (show)

Fixed In Version: qemu-2.11.2-4.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-27 17:28:01 UTC
Type: Bug


Attachments (Terms of Use)

Description Christophe Fergeau 2018-08-23 09:13:26 UTC
This commit from upstream QEMU: https://git.qemu.org/gitweb.cgi?p=qemu.git;a=commitdiff;h=8030dca376f is needed for libcacard 2.6.x which is available from f28. It would make testing/use easier if f28 QEMU had this patch backported.

Comment 1 Fedora Update System 2018-08-31 13:30:38 UTC
qemu-2.11.2-3.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5cf65abded

Comment 2 Fedora Update System 2018-08-31 22:27:58 UTC
qemu-2.11.2-3.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5cf65abded

Comment 3 Fedora Update System 2018-09-04 19:11:27 UTC
qemu-2.11.2-4.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f06af0ec34

Comment 4 Fedora Update System 2018-09-07 00:06:52 UTC
qemu-2.11.2-4.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f06af0ec34

Comment 5 Fedora Update System 2018-09-07 00:07:23 UTC
qemu-2.11.2-4.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f06af0ec34

Comment 6 Fedora Update System 2018-09-27 17:28:01 UTC
qemu-2.11.2-4.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.